@charset "UTF-8";
@import url(font-awesome.min.css);
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,800,800italic");

/* LAYOUT 2.0 style novo  */	 

   #logoClienteFiel {
            height: 25vh;
    }
	.fa-facebook{
position: fixed;font-size: 2em;top: 0;right: 40px;padding: 10px;color: black;
}
.fa-instagram{
position: fixed;font-size: 2em;top: 0;right: 0;padding: 10px;color: black;
}

	body {
    font-family: "Lato", sans-serif;
}

.btn-green{
color: #fff;
    background-color: #099c49;
    border-color: #099c49;
}

.btn-green:hover{
color: #fff;
    background-color: #0b8c43;
    border-color: #0fa24f;
}


.main-head{
    height: 150px;
    background: #FFF;
   
}

.sidenav {
    height: 100%;
    background: url(https://appclientefiel.com.br/img/bg-pattern.png),#000;
    overflow-x: hidden;
    padding-top: 20px;
}


.mainIndex {
    padding: 0px 10px;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
}

@media screen and (max-width: 450px) {
    .login-form{
        margin-top: 10%;
    }

    .register-form{
        margin-top: 10%;
    }
    
 
    
    .login-main-text{
        height: 100%!important;
   		margin-top: 0%!important;
        padding: 20px!important;
    }
    
    .sidenav{
    height: 50vh!important;
    padding: 0!important;
    margin:0!important;
    }
    
    .mainIndex{
     height: 50vh!important;
    margin:0!important;
    }
    
    .fa-facebook{
position: fixed;font-size: 2em;top: 0;right: 40px;padding: 10px;color: white;
}
.fa-instagram{
position: fixed;font-size: 2em;top: 0;right: 0;padding: 10px;color: white;
}
}

@media screen and (min-width: 768px){
    .mainIndex{
        margin-left: 40%; 
    }

    .sidenav{
        width: 40%;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
    }

    .login-form{
        margin-top: 40%;
    }

    .register-form{
        margin-top: 20%;
    }
}


.login-main-text{
    text-align: center;
    margin-top: 5%;
    padding: 60px;
    color: #fff;
}

.login-main-text h2{
    font-weight: 300;
    font-family: 'Pacifico', cursive;
}

.btn-black{
    background-color: #000 !important;
    color: #fff;
}
/* LAYOUT 2.0 */











